.form-item {
    width: 100%;
    max-width: 382px;


    .form-label {
        font-weight: 700;
        font-size: 16px;
        line-height: 19px;
        color: #3C4242;
        letter-spacing: 1px;

    }

    .form-input {
        display: block;
        margin-top: 10px;
        padding: 16px 20px 16px 20px;
        font-weight: 400;
        font-size: 16px;
        font-weight: 500;
        line-height: 17px;
        width: 100%;
        background-color: #F6F6F6;
        border-radius: 8px;
        border: none;

        &::placeholder {
            color: #807D7E;
        }

        &:focus {
            outline: none;
            background-color: #faf3f3;
        }

    }


    &.has-validation {
        .form-input {
            color: #dc3545;
            border: 1px solid #dc3545;
        }
    }

    .error-massage {
        margin-top: 4px;
        text-align: left;
        color: #dc3545;
    }

}